Error

two or more packages specified (libboost-system1.55.0 libsane-extras)